import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading GodexDarknessToPercent_0To20 Converter")

class GodexDarknessToPercent_0To20(Converter):

	def Execute(self, myList = [], *args):
		return round((int((float(myList[0])) * 99) / 20)+1)




plugin = GodexDarknessToPercent_0To20("GodexDarknessToPercent_0To20")

store.AddConverter(plugin)